#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

kyouka = []

kyouka << "国語" 
kyouka << "数学"
kyouka << "社会"
kyouka << "理科"
kyouka << "英語"

printf("一時間目は%sです。\n",kyouka[0])
printf("二時間目は%sです。\n",kyouka[1])
printf("三時間目は%sです。\n",kyouka[2])
printf("四時間目は%sです。\n",kyouka[3])
printf("五時間目は%sです。\n",kyouka[4])
